<div class="row">
    <ngx-gameboard class="col-sm-7"></ngx-gameboard>
    <ngx-animation-velocity class="col-sm-2"></ngx-animation-velocity>
    <ngx-debugger class="col-sm-3"></ngx-debugger>
</div>
<div class="row">
    <div class="col-sm-12">
        <nb-card size="xxsmall">
            <nb-card-body>
                <h6>We got 4 pairs (each pair consisting of a man and a woman).The corresponding woman to a man is the 
                    one below his position and the corresponding woman`s man is the one above her position 
                    (e.g. the woman of man number 2 is woman number 6 and the man of woman number 6 is man number 2).
                    The task is to group each of the pairs into a groups of four people where a man should not be 
                    with his woman 
                </h6>
            </nb-card-body>
        </nb-card>
    </div>
</div>
  